﻿.fiexd-line{
    overflow: hidden;
    position: fixed;
    right: 18pt;
    bottom: 75pt;
    width: 60px;
    max-width: 100%;
    z-index: 6;
    border-radius: 50%;
}

footer{
    background-color: #000;
    position: relative;
    z-index: 2;
    padding: 50px 0;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.footer-list-box,
.footer-info-box,
.web-box{
    display: inline-block;
    vertical-align: top;
}
.footer-list-box,
.footer-info-box{
    width: calc(50% - 146px);
    border-left: 1px solid #1b1b1b;
    padding-left: 15px;
    box-sizing: border-box;
}
.footer-list{
    font-size: 12px;
    letter-spacing: 2px;
    color: #FFF;
    padding-bottom: 10px;
}
.footer-list:last-child{
    padding-bottom: 0;
}
.footer-list span{
    font-family: 'Teko';
    font-size: 12px;
    color: #8a6c3c;
    padding-left: 5px;
}

.footer-info-box{
    height: 145px;
    padding-top: 18px;
}
.footer-info{
    position: relative;
    font-size: 12px;
    letter-spacing: 2px;
    color: #FFF;
    padding-bottom: 10px;
}
.web-box{
    width: 292px;
    max-width: 100%;
}
.web-top i{
    font-size: 18px;
    color: #FFF;
    display: block;
    padding-bottom: 10px;
}
.web-top{
    font-size: 12px;
    text-align: center;
    color: #FFF;
    padding-top: 20px;
    width: 30px;
    max-width: 100%;
    transition: all .3s linear;
    cursor: pointer;
    margin: 0 auto;
}
.web{
    padding-top: 45px;
    font-size: 12px;
    color: #999999;
}
.works-page-footer{
    display: none;
}
